body
{
	font-family: arial, helvetica;
	margin: 20px;
	color: #404040;
	background-color: #CCCCCC;
	background-image: url('../images/AppCuisineSiteBkgTile@2x.jpg');
	background-size: 60px 30px;
}

a:link,
a:visited
{
	color: #404040;
}

a.embedded_link:link,
a.embedded_link:visited
{
	color: #101010;
}

.bkgimage
{
	background-repeat: no-repeat;
	background-size: cover;
}

input.text
{
	width: 300px;
	height: 24px;
	font: 11pt arial, helvetica;
	padding: 5px;
	border-width: 1px;
	border-color: #188D96;
	border-style: solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}

textarea
{
	width: 300px;
	font: 11pt arial, helvetica;
	padding: 5px;
	border-width: 1px;
	border-color: #188d96;
	border-style: solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}

input.button
{
	height: 30px;
	font: 15pt arial, helvetica;
}

.SectionHeading
{
	font-size: 19px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

.box
{
	background: #CCCCCC;
	border-style: solid;
	border-color: black;
	border-width: 1px;
/*	opacity:0.75;
	filter:alpha(opacity=75);*/
	font-family: Tahoma;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
}

.border_box
{
	position: relative;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	width: 813px;
	height: 400px;
	background-color: #CCCCCC;
}

.box_parent
{
	position: relative;
	width: 537px;
	height: 400px;
	top: 0px;
	left: 0px;
	background-color: transparent;
}

.scrolling_textbox
{
	border-style: none;
	position: absolute;
	width: 270px;
	height: 392px;
	top: 0px;
	right: 0px;
	padding: 4px;
	text-align: left;
	font-size: 16pt;
	color: #404040;
	background-color: transparent;
	resize: none;
	overflow-y: hidden;
	z-index: 100000;
}

.box_clone img,
.container_skitter.image,
.image_main,
.box_skitter.box_skitter_large
{
	width: 537px;
	height: 400px;
}
